*{-webkit-box-sizing:border-box;box-sizing:border-box}.column1{float:left;width:70%;padding:10px;height:300px;}.column123{float:left;width:32%;padding:10px;height:100%;margin-left:1%}.column2{float:left;width:30%;padding:10px;height:300px;margin-top:50px}.row:after{content:"";display:table;clear:both}.row{margin-top:-83px;background-color:#fff}.more{padding:0 45%}.bgclr{margin-top:0}.dailyRow{text-align:center;font-family:cursive}.dailyHeader{font-size:22px;font-family:"Open Sans",sans-serif}@media screen and (max-width:750px){.column1{float:left;width:100%;padding:10px;height:300px;}.column2{display:none;float:left;width:30%;padding:10px;height:300px}}#customers{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;border-collapse:collapse;width:100%;background-color:#fff}#customers td,#customers th{border:1px solid #ddd;padding:8px}#customers tr:hover{background-color:#ddd}#customers th{padding-top:12px;padding-bottom:12px;text-align:left;background-color:#40e0d0;color:#fff}

@media screen and (max-width:1000px){
	.dropbtn {
		display: block;
	}
	
	.column1 {
		margin-top: 0px;
	}
}

.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}
